# V2Api.CreateShardRequestBody

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**replicationFactor** | **Number** |  | [optional] 
**nrtReplicas** | **Number** |  | [optional] 
**tlogReplicas** | **Number** |  | [optional] 
**pullReplicas** | **Number** |  | [optional] 
**waitForFinalState** | **Boolean** |  | [optional] 
**followAliases** | **Boolean** |  | [optional] 
**async** | **String** |  | [optional] 
**properties** | **{String: String}** |  | [optional] 
**shardName** | **String** |  | [optional] 
**createReplicas** | **Boolean** |  | [optional] 
**nodeSet** | **[String]** |  | [optional] 


